Older modules

Deals with using and making modules and other resources

Older modules

Postby Brother Mike » Thu Oct 27, 2011 3:38 pm

Hello Bro. Tim

It has been a while since I have used the Linux version of Bible Analyzer. I have an old (3.6, I believe) CD. I have downloaded 4.1. Are the older modules compatible? Is there a conversion process?

Thanks
Bro. Mike
God bless
Brother Mike
UNIX Systems Engineer

Jesus saith unto him, I am the way, the truth, and the life: no man cometh unto the Father, but by me. (John 14:6 AV)
Brother Mike
 
Posts: 174
Joined: Fri Apr 03, 2009 3:18 pm
Location: Santa Clarita, CA

Re: Older modules

Postby Brother Mike » Thu Oct 27, 2011 3:54 pm

Been looking around the board a bit more. I may have found my fix (sudo bibleanalyzer). I see m to have the same splash screen and crashing scenario. I'll test tonight.
God bless
Brother Mike
UNIX Systems Engineer

Jesus saith unto him, I am the way, the truth, and the life: no man cometh unto the Father, but by me. (John 14:6 AV)
Brother Mike
 
Posts: 174
Joined: Fri Apr 03, 2009 3:18 pm
Location: Santa Clarita, CA

Re: Older modules

Postby Brother Mike » Fri Oct 28, 2011 12:55 am

I did not get a chance to test it out, but I downloaded some modules earlier today and tested those on my train ride home. That worked for them.

A difference I see is that the books on my 3.6 CD are HTML and the 4.1 books are .bk files. Is there a way to convert these?
God bless
Brother Mike
UNIX Systems Engineer

Jesus saith unto him, I am the way, the truth, and the life: no man cometh unto the Father, but by me. (John 14:6 AV)
Brother Mike
 
Posts: 174
Joined: Fri Apr 03, 2009 3:18 pm
Location: Santa Clarita, CA

Re: Older modules

Postby Tim » Fri Oct 28, 2011 5:09 am

Yes, you can convert them from the Tools/Convert 3.7 And Earlier Texts entry in the main menu. Or email me and I'll send you links to download the .bk files.
Tim Morton
Developer, Bible Analyzer

But to him that worketh not, but believeth on him that justifieth the ungodly, his faith is counted for righteousness. (Rom 4:5 AV)
Tim
Site Admin
 
Posts: 714
Joined: Sun Dec 07, 2008 1:14 pm

Re: Older modules

Postby Brother Mike » Sat Oct 29, 2011 11:16 am

I do not seem to have that option under Main/Tools. The only options are: Module Creation Tools and Export Notes.

Let's see if we can get this working, if not, I'll just download per your offer above.
God bless
Brother Mike
UNIX Systems Engineer

Jesus saith unto him, I am the way, the truth, and the life: no man cometh unto the Father, but by me. (John 14:6 AV)
Brother Mike
 
Posts: 174
Joined: Fri Apr 03, 2009 3:18 pm
Location: Santa Clarita, CA

Re: Older modules

Postby Tim » Sat Oct 29, 2011 12:19 pm

Yes, that's true for the Linux version. I forgot.

You can convert them with a Windows version, if you have one installed, and then copy then to Linux. Or just email me and I'll send you the links.
Tim Morton
Developer, Bible Analyzer

But to him that worketh not, but believeth on him that justifieth the ungodly, his faith is counted for righteousness. (Rom 4:5 AV)
Tim
Site Admin
 
Posts: 714
Joined: Sun Dec 07, 2008 1:14 pm


Return to Modules & Such

Who is online

Users browsing this forum: No registered users and 0 guests